

/*.loader {
    position: relative;
    height: 100vh;
    z-index: 1001;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/loader-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}*/
/*  .loader-animation span {
    display: inline-block;
    animation: pulse 0.4s alternate infinite ease-in-out;
    position: relative;
    right: 31px;
}*/
.loader-animation span:nth-child(odd) {
      animation-delay: 0.4s;
      position: relative;
        left: 50%;
        animation: none;
        transform: translateX(-50%);
    }
    .loader-animation img {
  width: 100px;
}
.loader-animation span:nth-child(2n+1) img {
  width: 100px;
  /*top: -42px;
  position: relative;*/
}
/*@keyframes pulse {
  to {
    transform: scale(0.8);
    opacity: 0.5;
  }
}*/
/* ======= Loader CSS Here ======= */

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999999;
}

#loader {
    position: relative;
    height: 100vh;
    z-index: 1001;
    text-align: center;
    display: flex;
    align-items: center;
/*    flex-direction: column;*/
    justify-content: center;
/*    background-image: url(../images/banner_bg.png);*/
/*    background: url(../images/banner_bg.png), transparent linear-gradient(100deg, #fff 0%, #5f54fc0f 100%) 0% 0% no-repeat padding-box;*/
    background-position-x: 0%, 0%;
    background-position-y: 0%, 0%;
    background-repeat: repeat, no-repeat;
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #001F3C;
}

#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: #001F3C;
    z-index: 1000;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);

}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}




.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -moz-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -ms-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -o-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
}

.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -moz-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -ms-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -o-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -moz-transform: translateX(100%);
    -o-transform: translateX(100%);
}

.loaded #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
    -moz-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -moz-transition: all 0.3s 1s ease-out;
    -ms-transition: all 0.3s 1s ease-out;
    -o-transition: all 0.3s 1s ease-out;
}

.load-bar {
    width: 190px;
    height: 2px;
    position: relative;
    overflow: hidden;
    background: #f0f0f0;
    margin: 20px auto 0;
}

.load-bar::before {
    content: "";
    width: 75px;
    height: 2px;
    position: absolute;
    left: -34px;
    background-image: linear-gradient(to bottom right, #ea7c18 0%, #ea7c18 70%);
    animation: loadBar 1.5s infinite ease;
    -webkit-animation: loadBar 1.5s infinite ease;
}

/*.loader-animation {
  background-color: #fff;
  border-radius: 100%;
  padding: 15px;
  width: 150px;
  height: 150px;
}*/

.main_loader::after,.main_loader::before{
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url('../img/wr_arrow.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.main_loader::after{
    right: -40px;
}
.main_loader::before{
    left: -40px;
    background-image: url('../img/wl_arrow.png');
}
.main_loader .loader_border{
    -webkit-animation: spin 5s linear infinite;
    animation: spin 5s linear infinite;
}
.main_loader .loader_cam{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*-- load bar animation CSS--*/

@keyframes loadBar {
    50% {
        left: 100px;
    }
}

@-webkit-keyframes loadBar {
    50% {
        left: 100px;
    }
}

@-moz-keyframes loadBar {
    50% {
        left: 100px;
    }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}